﻿.diaporama {
    position:relative;
}

.carousel-control1.left {
    background: url(images/left-arrow.png) 5px center no-repeat;
    width: 40px;
    height: 70px;
    top: 45%;
    left: 5%;
    display: block;
    position: absolute;
    cursor: pointer;
    /*background-color: rgba(0, 0, 0, 0.8);*/
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.carousel-control1.right {
    background: url(images/right-arrow.png) 8px center no-repeat;
    width: 40px;
    height: 70px;
    top: 45%;
    right: 5%;
    display: block;
    position: absolute;
    cursor: pointer;
    /*background-color: rgba(0, 0, 0, 0.8);*/
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.home_Links {
    display:block;
    width:100%;
}

    .home_Links a {
        display:block;
        width:100%;height:146px;line-height:146px;
        text-align:center;
        color:#fff;text-transform:uppercase;font-size:3em;font-family: 'Avenir LT Std 35 Light';
    }

        .home_Links a.home_Links_Exposer {
            background-color:#096b20;
        }

        .home_Links a.home_Links_Visiter {
            background-color:#97bf0d;
        }

        .home_Links a.home_Links_International {
            background-color:#148547;
        }

        .home_Links a.home_Links_Presse {
            background-color:#41b985;
        }

.home_Content {
    background-color:#023d3b;
}

    .home_Content .container {
        background: url(images/bg-home-content.png) left center no-repeat;
        /*min-height:1116px;*/
    }

.home_News {
    width:90%;
    margin:auto;
    padding-bottom:41px;
    position:relative;
}

.allNews {
    position:relative;
    z-index:2;
    font-family:RobotoThin;color:#285a58;font-size:6.7em;
    position:absolute;top:25px;left:0;
    margin:0;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;

}

    .allNews:hover {
        color:#fff;
    }

.home_News .slick-slider {
    width:100%;
    margin:auto;
}

.new_Border {
    width:30%;height:6px;
    background-color:#97bf0d;
    display:block;
    margin-top:115px;
}

.new h3 {
    color: #97bf0d;
    font-size: 4em;
    font-family: 'Avenir LT Std 35 Light';
}

.new a {
    background:url(images/add2.png) left bottom no-repeat;
    padding-bottom:55px;
    display:block;
}

.new_Description {
    font-family: 'Avenir LT Std 35 Light';color:#fff;font-size:1.5em;
    margin-top:147px;
    padding-right:48px;
}

.new_Picture {
    height:380px;width:100%;
    float:right;
}

.new_Picture img {
    width:100%;
}

.home_News .slick-prev, .home_News .slick-next,
.home_Push .slick-prev, .home_Push .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 27px;
    height: 64px;
    margin-top: -10px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.home_News .slick-prev, .home_News .slick-prev:hover, .home_News .slick-prev:focus,
.home_Push .slick-prev, .home_Push .slick-prev:hover, .home_Push .slick-prev:focus {
    background:url(images/left-arrow.png) center top no-repeat;
    left:-50px;
}

.home_News .slick-next, .home_News .slick-next:hover, .home_News .slick-next:focus,
.home_Push .slick-next, .home_Push .slick-next:hover, .home_Push .slick-next:focus  {
    background:url(images/right-arrow.png) center top no-repeat;
    right:-50px;
}

    .home_News .slick-prev:before, .home_News .slick-next:before,
    .home_Push .slick-prev:before, .home_Push .slick-next:before {
        content:none;
    }

.home_News .slick-dots {
    position:absolute;
    top:70px;left:493px;
    width:auto;
}

.home_News .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 16px;
    height: 16px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background-color:#8e8e8e;
}

.home_News .slick-dots li.slick-active button {
    background-color:#97bf0d;
}

    .home_News .slick-dots li button:before {
        content:none;
    }

.scroller {
    background:url(images/scroller.png) center 21px no-repeat;
    height:73px;width:100%;
    display:block;
}

.home_Push {
    width:90%;
    margin:auto;
    padding-bottom:41px;
    position:relative;
}

.home_Push .slick-slider {
    margin:auto;
}

    .home_Push a {
        box-shadow: 0px 1px 10px #000;
        display:block;
        max-width:337px;width:94%;
        margin:auto;margin-bottom:10px;
    }

        .home_Push a img {
            max-width:100%;
        }

.push {
    padding-bottom:20px;
}

        .push1 {
            margin-right:5px;
        }

        .push2 {
            margin-right:5px;margin-left:5px;
        }

        .push3 {
            margin-right:5px;margin-left:5px;
        }

        .push4 {
            margin-left:5px;
        }

.favoritesList {
    background-color:#97bf0d;
    height:113px;width:100%;
    text-align:center;
    display:none;
}

    .favoritesList a {
        line-height: 113px;
        color: #fff;
        display: inline-block;
        margin: auto;
        font-family: 'Avenir LT Std 35 Light';
        font-size: 4.1em;
    }

    .favoritesList a span.icon {
        background:url(images/list.png) left center no-repeat;
        width:62px;height:113px;
        display:block;
        float:left;
        margin-right:32px;
    }

.social {
    background-color:#434343;
    padding-bottom:79px;
}

    .social h2 {
     font-family: 'Avenir LT Std 35 Light';font-size:5.4em;color:#fff;text-transform:uppercase;
     margin-top:73px;padding-top:15px;
    }

        .social h2 a {
            color:#fff;
        }

.inPictures {
    border-right:solid 1px #616161;
    height:auto;
    padding-left:102px;padding-right:57px;
}

.inPictures h2 {
    background:url(images/picture.png) left bottom no-repeat;
    padding-left:53px;
    line-height:0.8em;
    margin-bottom:94px;margin-left:8px;
}

.inPictures .slick-slider {
    margin-top:55px;margin-bottom:55px;
    height:290px;width:100%;
}

.inPictures .slick-prev, .inPictures .slick-next{
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: block;
    width: 62px;
    height: 11px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.inPictures .slick-prev, .inPictures .slick-prev:hover, .inPictures .slick-prev:focus{
    background:url(images/up-arrow.png) center top no-repeat;
    top:-38px;left:0;
    width:100%;
}

.inPictures .slick-next, .inPictures .slick-next:hover, .inPictures .slick-next:focus{
    background:url(images/down-arrow.png) center top no-repeat;
    bottom:-38px;top:auto;left:0;
    width:100%;
}

    .inPictures .slick-prev:before, .inPictures .slick-next:before{
        content:none;
    }

    .inPictures .slick-slide {
        height:290px;
    }

        .inPictures .slick-slide a {
            width:46% !important;height:128px;
            display:block;
            float:left;
            overflow:hidden;
            margin:2%;
        }

.inVideo {
    border-right:solid 1px #616161;
    height:476px;
}

.inVideo h2 {
    background:url(images/video.png) left bottom no-repeat;
    padding-left:53px;
    line-height:0.8em;
    margin-left:80px;margin-bottom:103px;
}

.others {
    padding-left:57px;
    padding-right:123px;
}

.tweets {
    margin-top:72px;
    border-bottom:solid 1px #616161;
    padding-bottom:27px;padding-left:17px;
}

.tweets .icon {
    width:37px;height:33px;
    background:url(images/twitter.png) center center no-repeat;
    display:block;
    margin-bottom:24px;
}

.TWEETS {
    margin-bottom:0;
}

.tweet {
    color:#fff;font-family: 'Avenir LT Std 35 Light';font-size:1.6em;
}

    .tweet a {
        color:#97bf0d;
    }

    .tweet a:hover {
        text-decoration:underline;
    }

.home_Weather {
    padding-bottom:18px;
    border-bottom:solid 1px #616161;
    height:120px;
    display:none;
}

    .home_Weather span {
        float:left;
        height:100%;
        padding-left:17px;padding-top:38px;
        font-size:1.6em;color:#fff;font-family: 'Avenir LT Std 35 Light';
    }

    .home_Weather #weather {
        float:left;
        font-size:5.5em;color:#9f9f9f;font-family: 'Avenir LT Std 35 Light';
        width:100%;
        padding-top:15px;
    }

        .home_Weather #weather i {
            font-size:2em;
            float:left;
        }

.home_Facebook {
    padding-left:17px;padding-top:29px;
}

.actors {
    height:256px;
    background-color:#fff;
    padding-top:50px;
    display:none;
}

    .actors h2 {
        font-family: 'Avenir LT Std 35 Light';font-size:2.87em;color:#007649;
        background:url(images/actor.png) left bottom no-repeat;
        padding-left:45px;
        margin:0;margin-top:12px;
    }

.partners {
    padding-left:184px;
    border-right:solid 1px #434343;
}

.exhibitors {
    padding-left:84px;
}

.exhibitorsSlider {
    margin-left:48px;margin-bottom:0;
    width:100%;max-width:466px;
}

.exhibitor {
    padding-top:20px;padding-bottom:20px;
}

.exhibitorsSlider img {
    max-height:110px;
    margin:auto;
}


